.mb_0 {
    margin-bottom: 0 !important;
}
.pc_none {
    display: none !important;
}
body {
    background: repeating-linear-gradient(-45deg, #fff, #fff 8px, #8ce8ff 8px, #8ce8ff 16px);
}
.content {
    font-family: "Noto Serif JP", serif;
    width: calc(100% - 48px);
    min-width: 1192px;
    margin: 24px;
    box-sizing: border-box;
    background-color: #ffffff;
}
.l-header,
.p-header__inner{
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", "Noto Sans JP", sans-serif;
}
.yamazakirecipe p{
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.l-footer{
    min-width: 1240px;
}
.inner_1180 {
    /* width: 1180px; */
    margin: 0 auto 50px;
}
.inner {
    width: 976px;
    margin: 0 auto;
}
.sns_box {
    position: fixed;
    right: 3%;
    top: 50%;
    z-index: 999;
}
.sns_box .sns_box_inner {
    display: flex;
    flex-direction: column;
}
.sns_box .sns_box_inner a {
    margin: 0 0 20px;
}
.kv {
    margin: 0 0 60px;
    padding-top: 20px;
}
.kv img {
    margin: 0 auto;
    display: block;
}

/* 季節のおすすめ */
.seasonal_box_02 {
    width: 840px;
    margin: 80px auto 145px auto;
    padding-bottom: 100px;
    background-image: url(../images/ouchicafe/seasonal_box_bdt_blue.png), url(../images/ouchicafe/seasonal_box_bdr_blue.png), url(../images/ouchicafe/seasonal_box_bdb_blue.png), url(../images/ouchicafe/seasonal_box_bdl_blue.png);
    background-position: left top, right top, left bottom, left bottom;
    background-size: 100% 10px, 10px 100%, 100% 10px, 10px 100%;
    background-repeat: no-repeat;
}
.seasonal_box_02 .seasonal_box_02_inner {
    background-image: url(../images/ouchicafe/ttl_seasonal_back_blue.png);
    background-repeat: no-repeat;
    background-position: 132px 233px;
}
.seasonal_box_02 .txt_seasonal {
    margin-bottom: 29px;
    color: #272a47;
    font-family: "Noto Serif JP", serif;
    font-size: 14px;
    line-height: 2.07;
    text-align: center;
    letter-spacing: -0.08em;
}
.seasonal_box_02 .seasonal_box_txt {
    margin: -16px 38px 35px 0;
    text-align: center;
}
.seasonal_box_02 .ttl_seasonal_hotsand {
    margin: 0 auto 30px auto;
    padding: 80px 0 0 12px;
    display: block;
}
.seasonal_box_02 .movie_03 {
    width: 622px;
    height: 376px;
    margin: 0 auto 85px auto;
    padding: 31px 26px;
    position: relative;
    box-sizing: border-box;
    background-image: url(../images/ouchicafe/movie_base_rectangle.png);
    background-repeat: no-repeat;
    text-align: center;
}
.seasonal_box_02 .movie_03 iframe {
    width: 560px !important;
    height: 314px !important;
    position: static !important;
    border-radius: 8px;
    border: 2px solid #404040;
}
.seasonal_box_02 .menu_box_01, .seasonal_box_02 .menu_box_02 {
    display: flex;
    justify-content: center;
}
.seasonal_box_02 .menu_box_02 .menu_box_img {
    order: 2;
}
.seasonal_box_02 .menu_box_02 .menu_box_txt {
    text-align: right;
    order: 1;
}
.seasonal_box_02 .menu_box_01 .menu_box_txt p,
.seasonal_box_02 .menu_box_02 .menu_box_txt p {
    margin: 14px 0 16px 0;
    color: #604119;
    font-family: "Noto Serif JP", serif;
    font-size: 14px;
    line-height: 2.07;
    letter-spacing: -1.5px;
}
.seasonal_box_02 .menu_box_01 .menu_box_txt a,
.seasonal_box_02 .menu_box_02 .menu_box_txt a {
    transition: all 0.2s ease-out;
}
.seasonal_box_02 .menu_box_01 .menu_box_txt a:hover,
.seasonal_box_02 .menu_box_02 .menu_box_txt a:hover {
    opacity: 0.8;
}
/* パインピーホットサンド */
.seasonal_box_02 .menu_box_02.mbox-01 {
    margin: 0 0 38px 0;
}
.seasonal_box_02 .menu_box_02.mbox-01 .menu_box_img img {
    margin: -13px 0 0 15px;
}
.seasonal_box_02 .menu_box_02.mbox-01 .menu_box_txt {
    margin: 0 0 0 16px;
}
.seasonal_box_02 .menu_box_02.mbox-01 .menu_box_txt .ttl_mbx {
    margin: 0 -25px 0 0;
}

/* 焦がし醤油香るたまごサンド */
.seasonal_box_02 .menu_box_01.mbox-02 {
    margin: 0 0 45px 0;
}
.seasonal_box_02 .menu_box_01.mbox-02 .menu_box_img img {
    margin: -3px 20px 0 0;
}
.seasonal_box_02 .menu_box_01.mbox-02 .menu_box_txt {
    margin: 0 0 0 -7px;
}
.seasonal_box_02 .menu_box_01.mbox-02 .menu_box_txt .ttl_mbx {
    margin: 0 0 0 -17px;
}

/* マーマレードカマンベールサンド */
.seasonal_box_02 .menu_box_02.mbox-03 {
    margin: 0 0 45px 0;
}
.seasonal_box_02 .menu_box_02.mbox-03 .menu_box_img img {
    margin: -10px 0 0 22px;
}
.seasonal_box_02 .menu_box_02.mbox-03 .menu_box_txt {
    margin: 0 0 0 14px;
}
.seasonal_box_02 .menu_box_02.mbox-03 .menu_box_txt .ttl_mbx {
    margin: 0 -36px 0 0;
}

/* チーズナポリタン・ハンバーグサンド */
.seasonal_box_02 .menu_box_01.mbox-04 .menu_box_img img {
    margin: 11px 15px 0 0;
}
.seasonal_box_02 .menu_box_01.mbox-04 .menu_box_txt .ttl_mbx {
    margin: 4px 0 0 -18px;
}

.seasonal_box_02 .campaign {
    margin: 95px 0 0 0;
    padding: 0 0 90px 0;
    text-align: center;
}
.seasonal_box_02 .campaign p {
    margin: 0 0 23px 0;
    color: #604119;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 22px;
    font-weight: bold;
}
/* Ice cream Sand */
.IcecreamSand_box {
    text-align: center;
}
.IcecreamSand_box .IcecreamSand_box_01 img:nth-child(1) {
    margin: 0 6px 0 0;
}
.IcecreamSand_box .IcecreamSand_box_02 {
    margin: -14px 0 0 0;
}
.IcecreamSand_box .IcecreamSand_box_02 img:nth-child(1) {
    margin: 0 20px 0 0;
}
.IcecreamSand_box .IcecreamSand_box_03 {
    margin: 37px 0 0 0;
}
.IcecreamSand_box .IcecreamSand_box_03 img + p {
    margin: 25px 0 0 0;
}
.IcecreamSand_box .IcecreamSand_box_04 {
    margin: 105px 0 0 0;
}
.IcecreamSand_box .IcecreamSand_box_04 img:nth-child(1) {
    margin: 0 0 0 10px;
}
.IcecreamSand_box .IcecreamSand_box_05 {
    margin: 53px 0 0 0;
}

/* Arrange Menu */
.ttl_menu {
    margin: 0 auto 0 auto;
    display: block;
}
/* Arrange Menu - Baked & Toast */
.ttl_toast {
    margin: 2px auto 35px auto;
    display: block;
}
.am_box_toast {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.am_box_toast a:nth-child(odd) {
    margin: 0 25px 0 0;
}
/* Arrange Menu - Sandwich */
.ttl_sandwich {
    margin: 110px auto 38px auto;
    padding: 0 68px 0 0;
    display: block;
}
.am_box_sandwich {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.am_box_sandwich a:nth-child(odd) {
    margin: 0 25px 0 0;
}
/* Arrange Menu - Sweets */
.ttl_sweets {
    margin: 95px auto 40px auto;
    display: block;
}
.am_box_sweets {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.am_box_sweets a:nth-child(odd) {
    margin: 0 25px 0 0;
}

/* ヤマザキッチン リンク */
.yamazakirecipe {
    margin: 130px 0 0 0;
    text-align: center;
}
.yamazakirecipe p {
    margin: 0 0 25px 0;
    color: #121534;
    font-size: 22px;
    font-weight: bold;
}

.sns_btn_area {
    margin: 80px auto 0 auto;
    display: flex;
    justify-content: center;
}
.sns_btn_area a {
    margin-right: 20px;
}
.sns_btn_area a:last-child {
    margin-right: 0;
}

.copyright {
    margin: 50px 0 0 0;
    padding: 0 0 20px 0;
    text-align: center;
}
.copyright p {
    margin: 0;
    color: #463b33;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
}

@media screen and (max-width: 767px) {
    .l-footer{
        min-width: unset;
    }
    .sp_none {
        display: none !important;
    }
    .pc_none {
        display: block !important;
    }
    .content {
        width: calc(100% - 4%);
        min-width: auto;
        margin: 2%;
        padding: 0 10px 20px 10px;
    }
    .inner, .inner_1180 {
        width: 100%;
    }
    .kv {
        margin: 0 0 30px;
        padding-top: 0;
    }
    .kv img {
        width: 100%;
    }
    .seasonal_box_02 {
        width: 100%;
        height: auto;
        margin: 0 0 45px 0;
        padding: 0 0 55px 0;
        background-image: url(../images/ouchicafe/seasonal_box_bdt_blue.png),
            url(../images/ouchicafe/seasonal_box_bdr_blue.png), url(../images/ouchicafe/seasonal_box_bdb_blue.png),
            url(../images/ouchicafe/seasonal_box_bdl_blue.png);
        background-position: left top, right top, left bottom, left bottom;
        background-size: 100% 5px, 5px 100%, 100% 5px, 5px 100%;
    }
    .seasonal_box_02 .seasonal_box_02_inner {
        background-image: none;
    }
    .seasonal_box_02 .txt_seasonal {
        padding: 0 15px;
        margin-bottom: 37px;
        font-size: 12px;
        line-height: 1.67;
        padding: 0 40px;
        background-image: none;
    }
    .seasonal_box_02 .ttl_seasonal_hotsand {
        width: 79.12%;
        margin: 0 auto 16px auto;
        padding: 30px 0 0 0;
    }
    .seasonal_box_02 .movie_03 {
        width: 94.24%;
        height: auto;
        margin: 0 auto 40px auto;
        padding: 57.87% 0 0 0;
        background-size: contain;
    }
    .seasonal_box_02 .movie_03 iframe {
        width: 90% !important;
        height: 81% !important;
        position: absolute !important;
        top: 7%;
        left: 5%;
    }
    .seasonal_box_02 .menu_box_01 {
        margin: 0 10px 30px;
    }
    .seasonal_box_02 .menu_box_01 .menu_box_img,
    .seasonal_box_02 .menu_box_02 .menu_box_img {
        width: 79%;
        margin: 0 auto;
    }
    .seasonal_box_02 .menu_box_01 .menu_box_txt img,
    .seasonal_box_02 .menu_box_02 .menu_box_txt img {
        width: 70%;
        margin: -5px 15% 0;
    }
    .seasonal_box_02 .menu_box_01 p {
        margin-left: 0;
        margin-top: 4px;
        margin-bottom: -5px;
    }
    .seasonal_box_02 .menu_box_01, .seasonal_box_02 .menu_box_02 {
        display: block;
    }
    .seasonal_box_02 .menu_box_02.mbox-01 ,
    .seasonal_box_02 .menu_box_01.mbox-02 ,
    .seasonal_box_02 .menu_box_02.mbox-03 ,
    .seasonal_box_02 .menu_box_01.mbox-04  {
        margin-right: 10px;
        margin-left: 10px;
    }
    .seasonal_box_02 .menu_box_img img {
        width: 100%;
    }
    .seasonal_box_02 .menu_box_txt img {
        margin: 0 auto;
    }
    .seasonal_box_02 .menu_box_txt a img {
        margin: 0 auto !important;
        padding: 0 !important;
        width: 70.15% !important;
    }
    .seasonal_box_02 .menu_box_txt a img.pc_none {
        display: inline-block !important;
    }
    .seasonal_box_02 .menu_box_01 .menu_box_txt p,
    .seasonal_box_02 .menu_box_02 .menu_box_txt p {
        margin: 25px 0 25px 0;
        font-size: 12px;
        line-height: 1.67;
        text-align: center;
    }
    .seasonal_box_02 .menu_box_01 .menu_box_txt a img,
    .seasonal_box_02 .menu_box_02 .menu_box_txt a img{
        margin: 0 auto 0 auto;
    }
    .seasonal_box_02 .menu_box_02.mbox-01 .menu_box_img img,
    .seasonal_box_02 .menu_box_01.mbox-02 .menu_box_img img,
    .seasonal_box_02 .menu_box_02.mbox-03 .menu_box_img img,
    .seasonal_box_02 .menu_box_01.mbox-04 .menu_box_img img {
        margin: 0 auto;
    }
    .seasonal_box_02 .menu_box_02.mbox-01 .menu_box_txt,
    .seasonal_box_02 .menu_box_02.mbox-03 .menu_box_txt,
    .seasonal_box_02 .menu_box_01.mbox-02 .menu_box_txt {
        margin: 0;
    }
    .seasonal_box_02 .menu_box_02.mbox-01 .menu_box_txt,
    .seasonal_box_02 .menu_box_01.mbox-02 .menu_box_txt,
    .seasonal_box_02 .menu_box_02.mbox-03 .menu_box_txt,
    .seasonal_box_02 .menu_box_01.mbox-04 .menu_box_txt {
        text-align: center;
    }
    .seasonal_box_02 .menu_box_02.mbox-01 .menu_box_txt .ttl_mbx,
    .seasonal_box_02 .menu_box_01.mbox-02 .menu_box_txt .ttl_mbx,
    .seasonal_box_02 .menu_box_02.mbox-03 .menu_box_txt .ttl_mbx,
    .seasonal_box_02 .menu_box_01.mbox-04 .menu_box_txt .ttl_mbx {
        margin: -5px 15% 0;
    }
    .seasonal_box_02 .campaign {
        margin: 55px 10px 0 10px;
        padding: 0 0 25px 0;
    }
    .seasonal_box_02 .campaign p {
        margin: 0 0 15px 0;
        font-size: 15px;
        line-height: 1.267;
    }
    .seasonal_box_02 .campaign a img {
        margin: 0 auto;
        width: 70.15%;
    }
    .seasonal_box_02 .campaign a img.pc_none {
        display: inline-block !important;
    }
    .seasonal_box_02 .seasonal_box_txt {
        margin: 0;
    }
    .seasonal_box_02 .seasonal_box_txt img {
        margin: 0 auto 30px auto;
        width: 68.24%;
    }
    /* Ice cream Sand */
    .IcecreamSand_box .IcecreamSand_box_01 img:nth-child(2) {
        margin: 0 auto 0 auto;
        width: 71.91%;
    }
    .IcecreamSand_box .IcecreamSand_box_02 {
        margin: 5px 0 0 0;
    }
    .IcecreamSand_box .IcecreamSand_box_02 img:nth-child(2) {
        margin: 0 auto 0 auto;
        width: 71.91%;
    }
    .IcecreamSand_box .IcecreamSand_box_03 {
        margin: 40px 0 0 0;
    }
    .IcecreamSand_box .IcecreamSand_box_03 img {
        width: 74.85%;
    }
    .IcecreamSand_box .IcecreamSand_box_03 img + p {
        margin: 20px 0 0 0;
    }
    .IcecreamSand_box .IcecreamSand_box_03 img + p img {
        margin: 0 auto 0 auto;
        width: 70.15%;
    }
    .IcecreamSand_box .IcecreamSand_box_04 {
        margin: 60px 0 0 0;
    }
    .IcecreamSand_box .IcecreamSand_box_04 img:nth-child(2) {
        margin: 0 auto 0 auto;
        width: 89.71%;
    }
    .IcecreamSand_box .IcecreamSand_box_05 {
        margin: 32px 0 0 0;
    }
    .IcecreamSand_box .IcecreamSand_box_05 img {
        margin: 0 auto 0 auto;
        width: 66.18%;
    }

    /* Arrange Menu */
    .ttl_menu {
        width: 84.85%;
        margin: 0 auto 0 auto;
        padding: 0;
    }
    /* Arrange Menu - Baked & Toast */
    .ttl_toast {
        width: 74.56%;
        margin: -32px auto 9px auto;
        padding: 0 0 0 7px;
    }
    .am_box_toast a {
        width: 48%;
    }
    .am_box_toast a:nth-child(odd) {
        margin: 0 10px 0 0;
    }
    .am_box_toast a img {
        width: 100%;
    }
    /* Arrange Menu - Sandwich */
    .ttl_sandwich {
        width: 82.65%;
        margin: 45px auto 10px auto;
        padding: 0 10px 0 0;
    }
    .am_box_sandwich a {
        width: 48%;
    }
    .am_box_sandwich a:nth-child(odd) {
        margin: 0 10px 0 0;
    }
    .am_box_sandwich a img {
        width: 100%;
    }
    /* Arrange Menu - Sweets */
    .ttl_sweets {
        width: 69.26%;
        margin: 47px auto 6px auto;
    }
    .am_box_sweets a {
        width: 48%;
    }
    .am_box_sweets a:nth-child(odd) {
        margin: 0 10px 0 0;
    }
    .am_box_sweets a img {
        width: 100%;
    }
    /* ヤマザキッチン リンク */
    .yamazakirecipe {
        margin: 60px 0 0 0;
    }
    .yamazakirecipe p {
        font-size: 15px;
    }

    .sns_btn_area {
        display: block;
    }
    .sns_btn_area a {
        display: block;
        margin: 0 0 12px 0;
    }
    .sns_btn_area a:last-child {
        margin: 0;
    }
    .sns_btn_area img {
        width: 100%;
    }
    .copyright {
        margin: 36px 0 60px;
        text-align: center;
    }
    .copyright p {
        margin: 0;
        color: #463b33;
        font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-size: 10px;
    }
}